Subject: Unnecessary emails to Cx - imp
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Mon, 6 Jan 2014 12:43:36 +0530 (IST)

Hello Sanjay, 

I see you are handling this claim case. Can you explain what happened here? 

I am able to open the link to pics. I understand you have restricted net access but you shud have checked with Akhil anytime to get you the downloads in JPG/PNG. 

Can you reply? 

This book is damaged as shown in the images and the video in this folder: https://www.dropbox.com/sh/9rqjd2cbpfjvl97/nLm9TsjkSR . 

Hello Subir,  

This is the case discussed-  LTK122160328444X.  

It seems that the customer finally managed to send the pictures in an email, although he had already sent them on December, 29th.  

Please advise agents to try to check the pictures through the link in order to avoid further issues to the customer.  

Thank you.  

J&L 

This is the case discussed-  LTK122160328444X.  

It seems that the customer finally managed to send the pictures in an email, although he had already sent them on December, 29th.  

Please advise agents to try to check the pictures through the link in order to avoid further issues to the customer.  

Thank you.  

J&L